/*	CSS Datei	->	Style:	Blue Velvet	*/
body	{
background-color:				#c0c0c0;
font-family:					helvetica, verdana, arial;
font-size:						8pt;
color:							#000000;
}

a:link, a:active, a:visited, a:hover	{
font-family:					helvetica, verdana, arial;
font-size:						8pt;
color:							#191970;
text-decoration:				none;
}

hr	{
color:							#336699;
width:							90%;
height:							1px;
}

.tbl_head	{
background-color:				#336699;
font-family:					helvetica, verdana, arial;
font-size:						8pt;
color:							#e9e9e9;
}

.tbl_overline	{
background-image:				url('../img/th_top.gif');
background-color:				#336699;
font-family:					helvetica, verdana, arial;
font-size:						8pt;
color:							#e9e9e9;
}

.tbl_body	{
background-color:				#e9e9e9;
font-family:					helvetica, verdana, arial;
font-size:						8pt;
color:							#336699;
border:							1px solid #336699;
}

.tbl_bg	{
background-color:				#e0e0e0;
font-family:					helvetica, verdana, arial;
font-size:						8pt;
color:							#336699;
border:							1px solid #336699;
}

.tbl_box	{
font-family:					helvetica, verdana, arial;
font-size:						8pt;
color:							#e9e9e9;
}

a.nav:link, a.nav:active, a.nav:visited, a.nav:hover	{
font-family:					helvetica, verdana, arial;
font-size:						8pt;
color:							#e9e9e9;
text-decoration:				none;
}

a.small:link, a.small:active, a.small:visited, a.small:hover	{
font-family:					helvetica, verdana, arial;
font-size:						7pt;
color:							#191970;
text-decoration:				none;
}

.tbl_noborder	{
font-family:					helvetica, verdana, arial;
font-size:						8pt;
color:							#336699;
}

.form_feld	{
background-image:				url('../img/th_top2.gif');
background-repeat:				repeat-x;
background-repeat:				repeat-y;
background-position:			100% 50%;
background-color:				#c0c0c0;
font-family:					helvetica, verdana, arial;
font-size:						8pt;
color:							#191970;
padding:						2px;
border:							1px solid #191970;
}

.form_button	{
background-color:				#d57201;
font-family:					helvetica, verdana, arial;
font-size:						8pt;
color:							#e9e9e9;
border:							1px solid #191970;
font-weight:					bold;
}

.bb_tbl_top	{
font-family:					verdana, arial;
font-size:						8pt;
color:							#000000;
font-weight:					bold;
}

.bb_tbl_body	{
background-color:				#e0e0e0;
font-family:					helvetica, verdana, arial;
font-size:						8pt;
color:							#336699;
border-top:						1px solid #c0c0c0;
border-bottom:					1px solid #c0c0c0;
}